Echo off
Cls
install CFG\s_help.cfg
ECHO ­Teclea MM2 y pulsa Enter para empezar a jugar!
ECHO Teclea HELP y pulsa Enter para ver el archivo de ayuda.
ECHO Teclea SOUND (Enter) para ejecutar el programa de ajuste del sonido.
